<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Bootstrap - Introduction and Simple Styles</title>

		

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>
		<nav class=" navbar sticky-top  bg-primary text-center d-block">	
			<ul>
				<a href="#" class=" text-light col px-md-4">Home</a>
				<a href="#" class=" text-light col px-md-4">About Us</a>
				<a href="#" class=" text-light col px-md-4">Projects</a>
			</ul>
		</nav>	

		<div class="center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" height="250px" weight="250px" class="rounded-circle d-block mx-auto">
		</div>

		<div class="text-center">
			<h3>Ada Lovelace</h3>
		</div>
		<hr>

		<div class="text-center">
			<h3>Full-Stack Web Developer</h3>
		</div>
		<div class="px-5">
			<p class="text-center px-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur.</p>
		</div>




		<div class="container-fluid bg-secondary d-flex p-5" style="height:400px;">
				
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="rounded" height="150px" width="200px"class="img-fluid img-thumbnail  rounded-circle mx-auto">
		 		
		 		<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"class="rounded" height="150px" width="200px"class="img-fluid img-thumbnail rounded-circle   ">
		 		
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="rounded" height="150px" width="200px"class="img-fluid img-thumbnail   ">
		
					<!--Hindi ko po mailipat ang images :(  -->

		</div>

		<div class="container-fluid bg-primary w-100 p-1">
			<p class="text-center text-light">All assets are used for educational purposes only</p>

		</div>










<div style="margin-bottom: 100px;">
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>